/*
  /rakurakucloud/businesscard/asset/css/page/p-top.css
  TOPページFV以外用CSS
*/

/* =================================================
 * 汎用注釈
 * ================================================= */
.p-top-note-list {
  margin: 20px 0 0;
}
.p-top-note-item {
  & + .p-top-note-item {
    margin-top: 2px;
  }
  .u-text-annotation {
    font-size: 10px;
    text-indent: -1em;
    padding-left: 1em;
  }
}

/* =================================================
 * 4つの強みカード
 * ================================================= */
.p-top-card-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  @media screen and (max-width: 840px) {
    gap: 10px;
    grid-template-columns: repeat(2, 1fr);
  }
}
.p-top-card-item {
  background-color: var(--rbusinesscard-bg-main-02);
  padding: 30px 20px;
  text-align: center;
  border-radius: 10px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 10px;
  align-items: center;
  @media screen and (max-width: 840px) {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    padding: 15px 10px;
  }
}
.p-top-card-item-title {
  font-size: 20px;
  font-weight: 700;
  color: var(--white);
  @media screen and (max-width: 840px) {
    font-size: 16px;
    width: 100%;
  }
}
.p-top-card-item__image-wrap {
  width: 110px;
  height: 110px;
  margin: 0 auto;
  border-radius: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--white);
  @media screen and (max-width: 840px) {
    width: 80px;
    height: 80px;
  }
}
.p-top-card-item__image {
  width: 70px;
  @media screen and (max-width: 840px) {
    width: 49px;
  }
}
.p-top-card-item__free {
  font-weight: 700;
  font-size: 40px;
  color: var(--rbusinesscard-bg-main-02);
  letter-spacing: -5px;
  text-indent: -10px;
}

/* =================================================
 * 基本情報
 * ================================================= */
.p-top-information {
  position: relative;
  overflow: hidden;
  &::before {
    content: "";
    position: absolute;
    top: 40px;
    left: calc(50% + 285px);
    width: 297px;
    aspect-ratio: 100 / 137;
    background-image: url(/rakurakucloud/businesscard/asset/image/common/component/fv-back-component.svg);
    background-size: contain;
    background-repeat: no-repeat;
    @media screen and (max-width: 840px) {
      top: 20px;
      width: 30vw;
      left: auto;
      right: -5vw;
    }
  }
}
.p-top-information-table {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.8);
}
.p-top-information-table__row {
  border-top: 1px solid var(--gray-08);
  &:last-child {
    border-bottom: 1px solid var(--gray-08);
  }
}
.p-top-information-table__head,
.p-top-information-table__data {
  padding: 20px 20px 18px;
  font-size: 14px;
  @media screen and (max-width: 600px) {
    display: block;
    width: 100%;
  }
}
.p-top-information-table__head {
  font-weight: bold;
  background: var(--gray-bg-02);
  @media screen and (max-width: 600px) {
  }
}
